Subject: Re: Dictionary software--Unicode, please

From: Theodore Reed <[email-masked]>
Date: Fri, 26 Jul 2002 15:45:48 -0700

On 2002.07.26 15:22, you wrote:
> Apart from all of the other considerations, please make any
> dictionary software Unicode-capable, so that we can put in IPA
> pronunciation data. Also so that we can do the Cyrillic and Tengwar
> orthographies, although not as many people care about that. Or so
> that someone can do a dictionary in languages *other* than Lojban and
> English, or cite correct word origins for "djarsuci" and the like.
>

Jay's Dictionary Tool will be Unicode, unless I'm mistaken. He recently asked 
around in #lojban for people to write the native names for languages in 
Unicode. I contributed Russian, Japanese and Chinese. 

Also, on the Tengwar note:

http://surreality.us:8080/~rizen/snapshot6.png 

>;D

- -- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- -~ GPG/PGP Signed/Encrypted Mail Preferred ~-
- --
"We were born with a curse. It has always driven us to thoughts 
which are forbidden. It has always given us wishes which men 
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem